/*
Theme Name: Sentry Financial
Theme URI: http://sentryfinancial.co.nz
Template: twentysixteen
Description: Theme for Sentry Financial
Version: 1.0
Author: Dynamite IT Solutions
Author URI: https://dynamiteit.nz
*/
.main-navigation li:hover > a,
	.main-navigation li.focus > a {
		color: #FFF;
		text-decoration:underline;
}
.main-navigation a:hover, .main-navigation a:focus {
	color:#FFF;
}
	
body
{
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
    margin: 0px;
    /*background: #6f0000 url(/images/background_main.jpg) repeat-y center top;*/
	background: #A4C964 url(/images/background_main.jpg) repeat-y center top;
    font-size: 10pt;
}
a:link
{
    color: #8A3700;
}
a:visited
{
    color: #542100;
}
a:hover
{
    text-decoration: none;
    color: #A45521;
}
a:active
{
    text-decoration: none;
    color: #000000;
}

input, select, textarea
{
    font-size:1em; 
    font-family: arial, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
}

/* Headers */

h1, h2, h3, h4, h5, h6
{
   margin: 2px 0 2px 0;
}

h1
{
    font-size: 28px;
    font-weight: bold;
   margin: 5px 0 5px 0;
}


h1 a:link, h1 a:visited, h1 a:hover, h1 a:active
{
    text-decoration: none;
    color: #000000;
}

#poster h2
{
    font-size: 13px;
    font-weight: bold;
    color: #50700E;
}
.leftblock h2, .rightblock h2, .fullwidth h2
{
    font-size: 1.6em;
}

/* Default.master */

#poster {
    background: url(/images/sentry.jpg) no-repeat;
    margin-right: auto;
    margin-left: auto;
    /*width: 726px;
    height: 139px;*/
    margin-top: 17px;
	width: 719px; 
	height: 148px;
}

#navtop, #navbottom
{
    background: url(/images/background_nav_main.gif) repeat-x;
    font-size: 10pt;
    font-family: Verdana, Helvetica, Helvetica-Narrow, Tahoma, sans-serif;
    margin-right: auto;
    margin-left: auto;
    width: 726px;
    height: 45px;
	text-align:justify;
}
#navbottom
{
    margin-top: 15px;
}

#footer
{
    width: 726px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 22px;
    color: #C89F3D;
}

#navtop ul, #navbottom ul
{
    margin: 0px;
    padding-top: 9px;
    list-style-type: none;
    height: 19px;
    text-align: center;
}
#navtop ul li, #navbottom ul li
{
    display: inline;
    
    margin-right: 25px;
	text-decoration:none;
}

#menu-main-container a:link, #menu-main-container a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

.menu-item a
{
    color: #000000;
    text-decoration: none;
}


#navtop a:hover, #navbottom a:hover
{
    text-decoration: underline;
}
#navtop a:active, #navbottom a:active
{
    color: #FEFFBD;
    text-decoration: none;
}

/* Pages formatting */

#body
{
    width: 726px;
    margin-top: 7px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

#columnleft
{
    float: left;
    width: 240px;
}

.leftblock
{
    border: 1px solid #DBDB79;
    padding: 15px;
    margin-bottom: 10px;
    background: #FFFCC4;
    vertical-align: top;
}

.clear2column
{
    margin:0;
    padding:0;
    line-height:0;
    font-size:0px;
    height:0px;
    clear: both;
}

/*Global formatting */

legend
{
    font-weight: bold;
    color: #666666;
    font-size: 1em;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 7px;
}

form
{
    margin: 0px;
}

fieldset
{
    margin: 0px;
    padding: 0px;
    border: none;
}

.hidden
{
    visibility: hidden;
}
.none
{
    display: none;
}

.alignright {
	margin: 0.375em 0 0.2em 0.2em;
}
h1 {
	margin-top: 20px;
}

.alignleft {
	float:left;
	padding-right:15px;
}

#primary a:hover {
	text-decoration:none;
}
#site-header-menu-mobile {
	display:none;
}

.site-branding {
	display:none;
}
#page {
	width: 719px;
	background:none;
	margin-left:auto;
	margin-right:auto;
}
#masthead {
	display:none;
}
#site-header-menu {
	background: url(/images/background_nav_main.gif) repeat-x;
    font-size: 10pt;
    font-family: Verdana, Helvetica, Helvetica-Narrow, Tahoma, sans-serif;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    height: 45px;
	text-align:justify;
}
.entry-content {
	margin-left:0;
	margin-right:0;
	margin-top:40px;
}
#primary a:hover {
	text-decoration:none;
	color:#A45521;
}
#primary a {
	text-decoration:none;
}
.entry-content a {
	box-shadow:none;
	color:#000;
}
.entry-title {

	display:none;
}



@media screen and (min-width: 620px) {
	.site-header {
		padding-right: 4.5455%;
		padding-left: 4.5455%;
	}

	.site-header-main {
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.wp-custom-logo .site-header-main {
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.site-header-menu {
		display: block;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}

	.main-navigation {
		margin: 0 -0.875em;
	}

	.main-navigation .primary-menu,
	.main-navigation .primary-menu > li {
		border: 0;
		margin-left:auto;
		margin-right:auto;
	}

	.main-navigation .primary-menu > li {
		float: left;
	}
	.primary-menu {
		margin-left:auto;
		margin-right:auto;
		width:626px;
	}

	.main-navigation a {
		outline-offset: -8px;
		padding: 0.65625em 0.875em;
		white-space: nowrap;
	}

	

	.main-navigation ul ul {
		border-bottom: 1px solid #d1d1d1;
		display: block;
		left: -999em;
		margin: 0;
		position: absolute;
		z-index: 99999;
	}

	.main-navigation ul ul ul {
		top: -1px;
	}

	.main-navigation ul ul ul:before,
	.main-navigation ul ul ul:after {
		border: 0;
	}

	.main-navigation ul ul li {
		background-color: #fff;
		border: 1px solid #d1d1d1;
		border-bottom-width: 0;
	}

	.main-navigation ul ul a {
		white-space: normal;
		width: 12.6875em;
	}

	.main-navigation ul ul:before,
	.main-navigation ul ul:after {
		border-style: solid;
		content: "";
		position: absolute;
	}

	.main-navigation ul ul:before {
		border-color: #d1d1d1 transparent;
		border-width: 0 10px 10px;
		right: 9px;
		top: -9px;
	}

	.main-navigation ul ul:after {
		border-color: #fff transparent;
		border-width: 0 8px 8px;
		right: 11px;
		top: -7px;
	}

	.main-navigation li:hover > ul,
	.main-navigation li.focus > ul {
		left: auto;
		right: 0;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: auto;
		right: 100%;
	}

	.main-navigation .menu-item-has-children > a {
		margin: 0;
		padding-right: 2.25em;
	}

	.main-navigation .menu-item-has-children > a:after {
		content: "\f431";
		position: absolute;
		right: 0.625em;
		top: 0.8125em;
	}

	.main-navigation ul ul .menu-item-has-children > a {
		padding-right: 2.0625em;
	}

	.main-navigation ul ul .menu-item-has-children > a:after {
		right: 0.5625em;
		top: 0.875em;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	.dropdown-toggle,
	.main-navigation ul .dropdown-toggle.toggled-on,
	.menu-toggle,
	.site-header .social-navigation,
	.site-footer .main-navigation {
		display: none;
	}

	.site-content {
		padding: 0 4.5455%;
	}

	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}

	.entry-header,
	.post-thumbnail,
	.entry-content,
	.entry-summary,
	.entry-footer,
	.comments-area,
	.image-navigation,
	.post-navigation,
	.pagination,
	.page-header,
	.page-content,
	.content-bottom-widgets {
		margin-right: 0;
		margin-left: 0;
	}

	.sidebar {
		float: left;
		margin-left: 75%;
		padding: 0;
		width: 25%;
	}

	.widget {
		font-size: 13px;
		font-size: 0.8125rem;
		line-height: 1.6153846154;
		margin-bottom: 3.230769231em;
		padding-top: 1.615384615em;
	}

	.widget .widget-title {
		margin-bottom: 1.3125em;
	}

	.widget p,
	.widget address,
	.widget hr,
	.widget ul,
	.widget ol,
	.widget dl,
	.widget dd,
	.widget table {
		margin-bottom: 1.6153846154em;
	}

	.widget li > ul,
	.widget li > ol {
		margin-bottom: 0;
	}

	.widget blockquote {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.3125;
		margin-bottom: 1.3125em;
		padding-left: 1.0625em;
	}

	.widget blockquote cite,
	.widget blockquote small {
		font-size: 13px;
		font-size: 0.8125rem;
		line-height: 1.6153846154;
	}

	.widget th,
	.widget td {
		padding: 0.5384615385em;
	}

	.widget pre {
		font-size: 13px;
		font-size: 0.8125rem;
		line-height: 1.6153846154;
		margin-bottom: 1.6153846154em;
		padding: 0.5384615385em;
	}

	.widget fieldset {
		margin-bottom: 1.6153846154em;
		padding: 0.5384615385em;
	}

	.widget button,
	.widget input,
	.widget select,
	.widget textarea {
		font-size: 13px;
		font-size: 0.8125rem;
		line-height: 1.6153846154;
	}

	.widget button,
	.widget input[type="button"],
	.widget input[type="reset"],
	.widget input[type="submit"] {
		line-height: 1;
		padding: 0.846153846em;
	}

	.widget input[type="date"],
	.widget input[type="time"],
	.widget input[type="datetime-local"],
	.widget input[type="week"],
	.widget input[type="month"],
	.widget input[type="text"],
	.widget input[type="email"],
	.widget input[type="url"],
	.widget input[type="password"],
	.widget input[type="search"],
	.widget input[type="tel"],
	.widget input[type="number"],
	.widget textarea {
		padding: 0.4615384615em 0.5384615385em;
	}

	.widget h1 {
		font-size: 23px;
		font-size: 1.4375rem;
		line-height: 1.2173913043;
		margin-bottom: 0.9130434783em;
	}

	.widget h2 {
		font-size: 19px;
		font-size: 1.1875rem;
		line-height: 1.1052631579;
		margin-bottom: 1.1052631579em;
	}

	.widget h3 {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.3125;
		margin-bottom: 1.3125em;
	}

	.widget h4,
	.widget h5,
	.widget h6 {
		font-size: 13px;
		font-size: 0.8125rem;
		line-height: 1.6153846154;
		margin-bottom: 0.9130434783em;
	}

	.widget .alignleft {
		margin: 0.2307692308em 1.6153846154em 1.6153846154em 0;
	}

	.widget .alignright {
		margin: 0.2307692308em 0 1.6153846154em 1.6153846154em;
	}

	.widget .aligncenter {
		margin-bottom: 1.6153846154em;
	}

	.widget_calendar td,
	.widget_calendar th {
		line-height: 2.6923076923;
		padding: 0;
	}

	.widget_rss .rssSummary:last-child {
		margin-bottom: 1.615384615em;
	}

	.widget input[type="search"].search-field {
		width: -webkit-calc(100% - 35px);
		width: calc(100% - 35px);
	}

	.widget .search-submit:before {
		font-size: 16px;
		left: 1px;
		line-height: 35px;
		width: 34px;
	}

	.widget button.search-submit {
		padding: 0;
		width: 35px;
	}

	.tagcloud a {
		margin: 0 0.2307692308em 0.5384615385em 0;
		padding: 0.5384615385em 0.4615384615em 0.4615384615em;
	}

	.textwidget h1 {
		margin-top: 1.8260869565em;
	}

	.textwidget h2 {
		margin-top: 2.2105263158em;
	}

	.textwidget h3 {
		margin-top: 2.625em;
	}

	.textwidget h4 {
		letter-spacing: 0.153846154em;
	}

	.textwidget h4,
	.textwidget h5,
	.textwidget h6 {
		margin-top: 3.2307692308em;
	}

	.content-bottom-widgets .widget-area:nth-child(1):nth-last-child(2),
	.content-bottom-widgets .widget-area:nth-child(2):nth-last-child(1) {
		float: left;
		margin-right: 7.1428571%;
		width: 46.42857145%;
	}

	.content-bottom-widgets .widget-area:nth-child(2):nth-last-child(1):last-of-type {
		margin-right: 0;
	}

	.site-footer {
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 0 4.5455% 3.5em;
	}

	.site-footer .social-navigation {
		margin: 0;
		-webkit-order: 2;
		-ms-flex-order: 2;
		order: 2;
	}

	.site-info {
		margin: 0.538461538em auto 0.538461538em 0;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}

	.no-sidebar .entry-header,
	.no-sidebar .entry-content,
	.no-sidebar .entry-summary,
	.no-sidebar .entry-footer,
	.no-sidebar .comments-area,
	.no-sidebar .image-navigation,
	.no-sidebar .post-navigation,
	.no-sidebar .pagination,
	.no-sidebar .page-header,
	.no-sidebar .page-content,
	.no-sidebar .content-bottom-widgets {
		margin-right: 15%;
		margin-left: 15%;
	}

	.widecolumn {
		padding-right: 15%;
		padding-left: 15%;
	}
}
 
@media screen and ( max-width: 745px ) {
	#navtop {
		width:100%;
	}
	#poster {
		width:350px;
		background: url(/images/sentry-mob.jpg) no-repeat;
		margin-left:auto;
		margin-right:auto;
	}
	#footer {
		width:100%;
	}
	#page {
		width:100%;
	}
	.entry-content {
		padding-left:15px;
		padding-right:15px;
		padding-top:30px;
	}
	.main-navigation {
		width:619px;
		margin-left:auto;
		margin-right:auto;
	}

	
}
@media screen and ( max-width: 357px ) {
	#poster {
		width:206px;
		background: url(/images/sentry-mob-sm.jpg) no-repeat;
	}
	.entry-content {
		padding-top:0px;
	}
}
@media screen and ( max-width: 210px ) {

	#poster {
		width:100%;
	}
}

